libodb-qt (2.4.0-2build0~16.04.1) xenial; urgency=medium

  * No change rebuild for c++11 ABI transition to fix incompatible builds
    with libodb. LP: #1588330.

Date: 2017-02-16 13:12:10.181126+00:00
Changed-By: Dimitri John Ledkov <launch...@surgut.co.uk>
Signed-By: Andy Whitcroft <a...@canonical.com>
https://launchpad.net/ubuntu/+source/libodb-qt/2.4.0-2build0~16.04.1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to